Hi,

I suppose that if we ever manage to release a 2.1.12 package, this will affect us as well.

Is the way Forrest propose to solve the issue officially approved ?
IMHO, if so, it won't be that hard to modify the Ant build file to produce separate packages with and without external dependencies.

Regards,
Cédric


Le 10/04/2012 09:51, Simone Tripodi a écrit :
Good morning David,

if an action is required to fix the release, so +1.

Cocoon 2.X people: are you following? :)

-Simo

http://people.apache.org/~simonetripodi/
http://simonetripodi.livejournal.com/
http://twitter.com/simonetripodi
http://www.99soft.org/



On Thu, Apr 5, 2012 at 7:40 AM, David Crossley <crossley@apache.org> wrote:
Please see the following thread at Apache Forrest which explains
the problem with conducting our release vote on a package that contained
not only our project sources but also contained other binary files.
That thread links to an important discussion at Apache Incubator, etc.

Subject: [Proposal] re-release 0.9 with proper source code package
http://s.apache.org/mCW

There would be a similar situation for the Cocoon-2.1.11 release vote.

-David

--

www.anyware-services.com

Inscrivez-vous à notre newsletter

Cédric Damioli
Directeur technique
cedric.damioli@anyware-services.com
Tel : +33(0)5 62 19 19 07
Mob : +33(0)6 87 03 61 63
Fax : +33(0)5 61 75 84 12
Adresse : Innopole 13 - 254 avenue de l'Occitane - 31676 LABEGE CEDEX - France

Ametys: Smart Web CMS
www.ametys.org
Ce message et toutes les pièces jointes (le "Message") sont confidentiels et établis à l'intention exclusive de ses destinataires.
Toute modification, édition, utilisation ou diffusion non autorisée est interdite.
Anyware Services décline toute responsabilité au titre de ce Message s'il a été altéré, déformé, falsifié ou édité, diffusé sans autorisation.